Joomla CVE-2007-4778 SQL-Injection Vulnerability

Bugtraq ID: 81609
Class: Input Validation Error
CVE: CVE-2007-4778
Remote: Yes
Local: No
Published: Sep 10 2007 12:00AM
Updated: Sep 10 2007 12:00AM
Credit: Unknown
Vulnerable: Joomla Joomla 1.5 RC1
Joomla Joomla 1.5 beta2
Joomla Joomla 1.5 beta1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus